/*
Eva Demski 2016
by Michi
*/

body {
	padding-top:70px;
	padding-bottom:25px;
	font-family:Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	background-color:#666;
	font-size:16px;
	background-image:url(../../images/site-bg.jpg);
	background-repeat:repeat;
}

/* Containerbreite begrenzen und rechte Verlaufskante setzen */
.navbar, .navbar-default, .container, .container-fluid {
	max-width: 1200px;
	background-color:#FFF !important;
}
	/* IE Hack, da nav-bar (aus unbekannten Gründen) nicht zentriert wird
		 also alles nach links und max-width um margin-left reduzieren :-) */
	_:-ms-input-placeholder, :root .container-fluid { /* für IE >= 10 */
		margin-left: 5px;
		max-width: 1195px;
		}
	html[lang='\en'] .container-fluid { /* für IE <= 9 */
		margin-left: 5px;
		max-width: 1195px;
		}	
	/* Ende IE Hack */

/* navbar-fluid entspricht container-fluid = zentriert navbar in Browser-Seite */
.navbar-fluid {
	padding-right: 0 !important;
	padding-left: 0 !important;
	margin-right: auto;
	margin-left: auto;
}
/* grauen Hintergrund aus navbar entfernen */
.navbar {
	background-image:none;	
	background-color:#DDD !important;
	border-style:none;
}
/* Mobiltelefone */
@media (max-width: 767px) {
	/* linker Rand der Links im Hamburger-Menu */
	.navbar-nav li, .navbar-nav > li > a {
		padding-left:15px;
		background-color: transparent !important;
	}
	/* Zeilenabstand der Links im Hamburger-Menu */
	.navbar-nav > li > a {
		padding-top: 0 ;
		padding-bottom: 0 ;
	}
}

#sidebarColAndContentColFix {
	height:100%; 
	background-color:#EEE; 
}
#sidebarColFix {
	padding-left:40px; 
}

#sidebarCol, 
#contentCol {
	height:200px;
	overflow-y:scroll;
}
#sidebarCol {
	padding: 30px 40px 40px 20px;
	background-color:#F4F4F4;
}
#contentCol {
	padding: 0 40px 40px 20px;
}
@media (max-width: 767px) {
	body {
		padding-top:55px;
	}
	#sidebarCol {
		padding-top:10px;
		border-bottom: 5px solid #666;
	}
	#contentCol {
		padding-top:0;
		padding-bottom:0;
	}
#sidebarColFix {
	border-bottom: 5px solid #666;
}
}
	
#sidebarCol li {
  font-size:16px;
  font-weight:bold;
  line-height:120%;
  margin-top:0;
  margin-bottom:0;
  height:100%;
}

#sidebarCol li small {
  font-weight:normal;
}

#sidebarCol li a {
	padding:5px;
	margin:2px;
	outline: 0;
}

#sidebarCol li.active, #sidebarCol li.focus  {
	background-color:#DDD;
}

#sidebarCol li a:hover {
	background-color:#DDD;
}
#sidebarCol li a:active {
	background-color:#BBB;
}

#contentColFix#contentCol {
	height: 0px;
	overflow-y: hidden;
	padding:0;
}

/* ausgewählte Titel dauerhaft markieren */
.nav-stacked > .active > a, 
.nav-stacked > .active > a:hover, 
.nav-stacked > .active > a:focus {
	background: #BBB;
 }

#footer {
	background-color:#CCC;
}

/* 1-zeilige Menüpunkte */
.nav-1z {
	line-height: 220% !important;
}
/* 2-zeilige Menüpunkte */
.nav-2z {
	line-height: 110% !important;
}

.cover {
	margin-top:0;
	margin-bottom: 10px;
	text-align: center;
	font-size:80%;
}
.quelle {
	margin-top:-10px;
	margin-bottom: 10px;
	text-align: right;
	font-size:80%;
}

.buecher {
	padding-bottom:10px;
	border-bottom: solid 10px #DDD;
}

.buecher h1 {
	font-size:24px;
	font-weight: bold;
	padding-top:15px; /* für ScrollPosition */
	padding-left: 15px;
}
.buecher h1 + p {
	padding-left: 15px;
}
.buecher h4 {
	font-size:18px;
	font-weight: bold;
}

hr {
	margin: 20px 0 -20px 0;
	padding: 0;
	border: solid 5px #DDD;
}

.theater table {
 border-width:0;
 border-style:solid;
 border-color: #000;
 border-collapse:collapse;
 margin:0 auto 0 auto;
 padding:0;
 text-align:left;
 vertical-align: middle;
 direction:ltr;
 width:auto;
 height:auto;
 display:table;
 float:none;
 font-style:normal;
 font-weight:normal;
}
.theater tr {
 vertical-align:middle;
 height:auto;
 padding-bottom: 10px;
}
.theater th {
 text-align:left;
 vertical-align:middle;
 border-width:1px 1px 3px 1px;
 border-style:solid;
 border-color: #000;
 height:30px;
 padding:0;
}

.theater td { 
 text-align:left;
 border-width:0;
 border-style:solid;
 border-color: #000;
 height:auto;
 padding-bottom: 10px ;
 line-height:110%;
}

.theater .role {
  vertical-align:middle;
	text-align: right;
	padding-right: 10px;
}
.theater .name {
  vertical-align:middle;
	font-weight:bold;
}

.bilder {
	margin-top:20px; 
	line-height:0
}

/* audio player */

.playa input[type="range"] {  
  background-color: #ddd;
  border: 1px solid #bbb;
  border-radius: 0.5em;
  opacity: 0.5;
  height: 1em;
  top: 2px;
  position: relative;
}

.playa  .thumbnail  {
    width:100%;
}

/* sliders and buttons need a uniform height */
.playa .btn-group .btn {
    display:inline-block;
    float:none;
    height: 2.2em;
}

/*  contains the attribution link */
.playa .row:nth-child(4) { 
  overflow: hidden;
}

/* Acknowledgements:
To Glyphicons (http://glyphicons.com/) for the Halflings glyphs font */

/* .spin is used to rotate glyphicon glyphicon-refresh */
.spin {
  -webkit-animation: spin 2s infinite linear;
  -moz-animation: spin 2s infinite linear;
  -o-animation: spin 2s infinite linear;
  animation: spin 2s infinite linear;
}

@-moz-keyframes spin {
  from {
    -moz-transform: rotate(0deg);
  }
  to {
    -moz-transform: rotate(360deg);
  }
}

@-webkit-keyframes spin {
  from {
    -webkit-transform: rotate(0deg);
  }
  to {
    -webkit-transform: rotate(360deg);
  }
}

@keyframes spin {
  from {
    transform: rotate(0deg);
  }
  to {
    transform: rotate(360deg);
  }
}